/* GLOBAL ELEMENTS */

td {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#666666; text-align:left;}

.green-headline-top {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#579D18; border-left:4px solid #D3D6DC; padding-left:6px; text-align:left;}
.green-headline {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#579D18; border-left:4px solid #D3D6DC; padding-left:6px; margin-top:33px; text-align:left;}
.green-headline-sub {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#666666; text-align:left;}
.green-headline-divide {border-bottom:1px solid #D3D6DC; padding-top:6px; margin-bottom:22px;}

.list {list-style-image:url(bullet.gif); margin-left:-20px; #margin-left:17px;}
.list a {color:#336699; text-decoration:none;}
.list a:hover {text-decoration:underline;}

/* LOGO BAR AT TOP */
#logo-bar {margin-left:15px; margin-top:26px; margin-bottom:27px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#579D18; text-align:left;}
#logo-bar img {float:left; margin-right:10px;}
.logo-tagline {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#666; vertical-align:bottom; text-align:left;}

/* TOP ICONS */
#top-icons {margin-right:47px; margin-top:35px; margin-bottom:33px;}
#top-icons img {padding-left:36px;}

/* LEFT COLUMN */
#leftcol-bg {height:229px; background-image:url(leftcol_bg.jpg); background-repeat:no-repeat; padding:103px 37px 0px 44px; text-align:left;}
#leftcol-bg a {color:#336699; text-decoration:none;}
#leftcol-bg a:hover {text-decoration:underline;}
#contact-bg {margin:260px 0px 0px 8px; height:120px; padding-left:105px; padding-top:23px; background-image:url(contact_bg.jpg); background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:white;}
.contact-small {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:white;}
.contact-small a {color:white; text-decoration:underline; font-weight:bold;}

/* MASTHEAD PART OF RIGHT COLUMN */
#masthead-bg {height:160px; background-image:url(rightcol_bg.jpg); background-repeat:no-repeat;  padding:32px 250px 0px 25px; font-family:Myriad, Arial, Helvetica, sans-serif; font-size:20px; color:white; text-align:left;}
.masthead-line { border-bottom:1px solid #4D82B9; padding-top:15px; margin-bottom:15px;}
.masthead-tagline {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:white; text-transform: uppercase; text-align:left;}

/* RIGHT COLUMN */
#rightcol-bg {padding:0px 18px 0px 25px;}
#rightcol-bg a {color:#336699; text-decoration:none;}
#rightcol-bg a:hover {text-decoration:underline;}
.leftimg {float:left; margin-right:13px; margin-bottom:13px; padding-bottom:15px;}
.rightimg {float:right; margin-left:13px; margin-bottom:13px;}

/* FOOTER */
#footer { width:766px; height:73px; background-color:#F1F1F1; border-top:5px solid #DDD; margin-top:15px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#666; padding-top:25px;}
#footer a { color:#336699; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
.footer-headline a {color:#666; text-decoration:none; font-weight:bold;}
.footer-headline a:hover {text-decoration:underline;}

/* MISC */
.icon {float:left; margin-right:5px;}
